body {
font-family: Verdana, Arial,sans-serif;
font-size: 83%;
background-color: white;

}

h1 {
border-style: double;
color: black;
background-color: #FDF5E6;
text-align: center;
margin: 2px;
padding: 2px;
}

h2 {
color: #6288C9;
text-align: center;
margin-bottom: 0px;
font-size: large;
font-weight: bold;
}

h3 {
text-align: center;
}


div.Box {
margin-top: 20px;
margin-bottom: 10px;
margin-left: 70px;
margin-right: 70px;
padding: 5px;
border-style: dotted;
border-width: 2px;
}

img.FloatLeft {
float: left;
margin: 10px;
}

li {
font-style: italic;
}

p {
margin-top: 2px;
color: black;
}